## mighttpd2 2.5.0

=== debian/changelog ===
mighttpd2 (2.5.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jan 2012 20:31:16 -0500
