=== debian/control ===
Source: mighttpd2
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: ghc
  , ghc-prof
  , libghc-deepseq-dev
  , libghc-hashmap-dev
  , libghc-http-conduit-dev
  , libghc-http-date-dev
  , libghc-http-types-dev
  , libghc-network-dev
  , libghc-parsec3-dev
  , libghc-transformers-dev
  , libghc-unix-bytestring-dev
  , libghc-wai-dev
  , libghc-wai-app-file-cgi-dev
  , libghc-wai-logger-prefork-dev
  , libghc-warp-dev
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/mighttpd2
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/mighttpd2
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/mighttpd2

Package: mighttpd2
Architecture: any
Depends: ${shlibs:Depends}
Description: classical web server on WAI/warp
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Mighttpd2 (pronounced as "mighty") is a simple but practical HTTP server
 written in Haskell. It handles static files and CGI scripts. It also
 provides reverse proxy functionality.
 .
 Mighttpd2 is now implemented as a WAI application using the high-performance
 HTTP engine, "warp". To httperf Ping-Pong benchmark, Mighttpd2 is faster than
 nginx.
