## mighttpd2 2.5.6

=== debian/changelog ===
mighttpd2 (2.5.6-1) unstable; urgency=low

  * New upstream version.
    - Drop hashmap patch (upstream switched to unordered-containers).

 -- Clint Adams <clint@debian.org>  Mon, 12 Mar 2012 18:59:26 -0400

mighttpd2 (2.5.4-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.
  * Patch to work with newer hashmap.

 -- Clint Adams <clint@debian.org>  Thu, 08 Mar 2012 18:56:55 -0500
