## mighttpd2 2.5.9

=== debian/changelog ===
mighttpd2 (2.5.9-1) unstable; urgency=low

  * New upstream version.
  * Fix incorrect filenames in test suite.

 -- Clint Adams <clint@debian.org>  Mon, 04 Jun 2012 23:11:03 -0400
