=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: ghc
   , ghc-prof
-  , libghc-deepseq-dev
-  , libghc-hashmap-dev
   , libghc-http-conduit-dev
   , libghc-http-date-dev
   , libghc-http-types-dev
@@ -14,11 +12,15 @@
   , libghc-parsec3-dev
   , libghc-transformers-dev
   , libghc-unix-bytestring-dev
+  , libghc-unordered-containers-dev
   , libghc-wai-dev
   , libghc-wai-app-file-cgi-dev
   , libghc-wai-logger-prefork-dev
   , libghc-warp-dev
-Standards-Version: 3.9.2
+ , libghc-hunit-dev
+ , libghc-test-framework-hunit-dev
+ , libghc-test-framework-th-prime-dev
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/mighttpd2
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/mighttpd2
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/mighttpd2
