## mighttpd2 2.8.3

=== debian/changelog ===
mighttpd2 (2.8.3-2) unstable; urgency=low

  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:47 +0200

mighttpd2 (2.8.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 17:58:18 -0500
