=== debian/control ===
--- 
+++ 
@@ -5,22 +5,29 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: ghc
   , ghc-prof
-  , libghc-http-conduit-dev
+  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-conduit-dev
+  , libghc-date-cache-dev
+  , libghc-http-conduit-dev (>> 1.8.2.1)
   , libghc-http-date-dev
   , libghc-http-types-dev
+  , libghc-io-choice-dev
   , libghc-network-dev
+  , libghc-network-conduit-dev
   , libghc-parsec3-dev
+  , libghc-process-conduit-dev
   , libghc-transformers-dev
   , libghc-unix-bytestring-dev
   , libghc-unordered-containers-dev
-  , libghc-wai-dev
+  , libghc-wai-dev (>> 1.3)
   , libghc-wai-app-file-cgi-dev
+  , libghc-wai-logger-dev
   , libghc-wai-logger-prefork-dev
-  , libghc-warp-dev
+  , libghc-warp-dev (>> 1.3)
  , libghc-hunit-dev
  , libghc-test-framework-hunit-dev
  , libghc-test-framework-th-prime-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/mighttpd2
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/mighttpd2
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/mighttpd2
@@ -29,9 +36,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: classical web server on WAI/warp
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
  Mighttpd2 (pronounced as "mighty") is a simple but practical HTTP server
  written in Haskell. It handles static files and CGI scripts. It also
  provides reverse proxy functionality.
