## mighttpd2 2.8.7

=== debian/changelog ===
mighttpd2 (2.8.7-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Build-depend on libghc-unix-time-dev (>> 0.2) to match the Cabal file
    (thanks, Jackson Doak).

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Dec 2013 22:52:41 +0000

mighttpd2 (2.8.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 18 Sep 2013 20:52:00 -0400
