=== debian/control ===
--- 
+++ 
@@ -18,15 +18,14 @@
   , libghc-process-conduit-dev
   , libghc-transformers-dev
   , libghc-unix-bytestring-dev
+  , libghc-unix-time-dev (>> 0.2)
   , libghc-unordered-containers-dev
   , libghc-wai-dev (>> 1.3)
   , libghc-wai-app-file-cgi-dev
   , libghc-wai-logger-dev
   , libghc-wai-logger-prefork-dev
   , libghc-warp-dev (>> 1.3)
- , libghc-hunit-dev
- , libghc-test-framework-hunit-dev
- , libghc-test-framework-th-prime-dev
+ , libghc-hspec-dev (>> 1.3)
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/mighttpd2
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/mighttpd2
