## mighttpd2 3.1.1

=== debian/changelog ===
mighttpd2 (3.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:33:02 -0400

mighttpd2 (3.0.6-1) unstable; urgency=medium

  * New upstream version.
  * Patch for newer WAI.

 -- Clint Adams <clint@debian.org>  Sun, 15 Jun 2014 08:39:39 -0400

mighttpd2 (3.0.3-2) unstable; urgency=medium

  * Add missing build dependency on haskell-devscripts.
  * Change section to `web'.  closes: #665474.

 -- Clint Adams <clint@debian.org>  Fri, 14 Mar 2014 09:18:09 -0400

mighttpd2 (3.0.3-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * New upstream release

  [ Clint Adams ]
  * Install helper binaries to /usr/bin.

 -- Clint Adams <clint@debian.org>  Fri, 07 Mar 2014 13:24:39 -0500
