## mighttpd2 3.1.2

=== debian/changelog ===
mighttpd2 (3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Aug 2014 12:55:05 +0200
