=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
   , libghc-io-choice-dev
   , libghc-network-dev
   , libghc-parsec3-dev (>= 3)
-  , libghc-process-conduit-dev
   , libghc-resourcet-dev
   , libghc-transformers-dev
   , libghc-unix-time-dev
