## mighttpd2 3.2.7

=== debian/changelog ===
mighttpd2 (3.2.7-1build1) wily; urgency=medium

  * No-change rebuild against libicu55

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 01:30:41 +0000

mighttpd2 (3.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 22 May 2015 09:26:08 +0200

mighttpd2 (3.1.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:56:00 +0200

mighttpd2 (3.1.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:25 +0100
