=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: mighttpd2
 Section: web
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: ghc
   , cdbs
   , debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc-prof
+  , libghc-async-dev
+  , libghc-auto-update-dev
   , libghc-blaze-builder-dev
   , libghc-byteorder-dev
   , libghc-case-insensitive-dev
@@ -20,15 +23,15 @@
   , libghc-network-dev
   , libghc-parsec3-dev (>= 3)
   , libghc-resourcet-dev
-  , libghc-transformers-dev
+  , libghc-streaming-commons-dev
   , libghc-unix-time-dev
   , libghc-unordered-containers-dev
   , libghc-wai-dev (>= 3.0)
-  , libghc-wai-app-file-cgi-dev (>= 3.0)
-  , libghc-wai-logger-dev (>= 2.1)
-  , libghc-warp-dev (>= 3.0)
+  , libghc-wai-app-file-cgi-dev (>= 3.0.7)
+  , libghc-wai-logger-dev (>= 2.2.2)
+  , libghc-warp-dev (>= 3.0.11)
   , libghc-tls-dev
-  , libghc-warp-tls-dev (>= 1.4.1)
+  , libghc-warp-tls-dev (>= 3.0.1)
   , libghc-hspec-dev (>= 1.3)
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/mighttpd2
