=== debian/control ===
Source: mighttpd2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: web
Build-Depends: ghc,
 cdbs,
 debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 ghc-prof,
 libghc-async-dev,
 libghc-auto-update-dev,
 libghc-blaze-builder-dev,
 libghc-byteorder-dev,
 libghc-case-insensitive-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev,
 libghc-http-client-dev,
 libghc-http-date-dev,
 libghc-http-types-dev,
 libghc-io-choice-dev,
 libghc-network-dev,
 libghc-parsec3-dev (>= 3),
 libghc-resourcet-dev,
 libghc-streaming-commons-dev,
 libghc-unix-time-dev,
 libghc-unordered-containers-dev,
 libghc-wai-dev (>= 3.0),
 libghc-wai-app-file-cgi-dev (>= 3.0.7),
 libghc-wai-logger-dev (>= 2.2.2),
 libghc-warp-dev (>= 3.0.11),
 libghc-tls-dev,
 libghc-warp-tls-dev (>= 3.0.1),
 libghc-hspec-dev (>= 1.3),
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/mighttpd2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: mighttpd2
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Description: classical web server on WAI/warp
 Mighttpd2 (pronounced as "mighty") is a simple but practical HTTP server
 written in Haskell. It handles static files and CGI scripts. It also
 provides reverse proxy functionality.
 .
 Mighttpd2 is now implemented as a WAI application using the high-performance
 HTTP engine, "warp". To httperf Ping-Pong benchmark, Mighttpd2 is faster than
 nginx.
