## mighttpd2 3.2.10

=== debian/changelog ===
mighttpd2 (3.2.10-1) unstable; urgency=medium

  * New upstream version.  Fixes FTBFS, bug#811303.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jan 2016 22:25:11 -0500
