=== debian/control ===
--- 
+++ 
@@ -26,7 +26,17 @@
  libghc-unix-time-dev,
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 3.0),
- libghc-wai-app-file-cgi-dev (>= 3.0.7),
+ libghc-wai-dev (<< 3.1),
+ libghc-wai-prof,
+ libghc-wai-app-file-cgi-dev (>= 3.0.9),
+ libghc-wai-app-file-cgi-prof,
+ libghc-warp-dev (>= 3.1.12),
+ libghc-warp-dev (<< 3.2),
+ libghc-warp-prof,
+ libghc-http-client-dev,
+ libghc-old-locale-dev,
+ libghc-time-dev,
+ libghc-transformers-dev,
  libghc-wai-logger-dev (>= 2.2.2),
  libghc-warp-dev (>= 3.0.11),
  libghc-tls-dev,
