## mighttpd2 3.4.1

=== debian/changelog ===
mighttpd2 (3.4.1-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Fix versioned build-dependency on libghc-warp-tls-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 07 Nov 2017 12:39:47 +0200

mighttpd2 (3.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2017 21:50:52 -0400
