=== debian/control ===
Source: mighttpd2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: web
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 libghc-async-dev,
 libghc-auto-update-dev,
 libghc-blaze-builder-dev,
 libghc-byteorder-dev,
 libghc-case-insensitive-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev,
 libghc-http-date-dev,
 libghc-http-types-dev,
 libghc-io-choice-dev,
 libghc-network-dev,
 libghc-parsec3-dev (>= 3),
 libghc-resourcet-dev,
 libghc-streaming-commons-dev,
 libghc-time-dev,
 libghc-transformers-dev,
 libghc-unix-time-dev,
 libghc-unordered-containers-dev,
 libghc-wai-dev (>= 3.2),
 libghc-wai-dev (<< 3.3),
 libghc-wai-app-file-cgi-dev (>= 3.1.1),
 libghc-wai-app-file-cgi-dev (<< 3.2),
 libghc-warp-dev (>= 3.2.7),
 libghc-warp-dev (<< 3.3),
 libghc-http-client-dev (>= 0.5),
 libghc-old-locale-dev,
 libghc-tls-dev,
 libghc-wai-http2-extra-dev (>= 0.1),
 libghc-wai-logger-dev (>= 2.3.0),
 libghc-warp-tls-dev (>= 3.2),
 libghc-warp-tls-dev (<< 3.3),
 libghc-hspec-dev (>= 1.3),
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-auto-update-doc,
 libghc-blaze-builder-doc,
 libghc-byteorder-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-http-date-doc,
 libghc-http-types-doc,
 libghc-io-choice-doc,
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-resourcet-doc,
 libghc-streaming-commons-doc,
 libghc-unix-time-doc,
 libghc-unordered-containers-doc,
 libghc-wai-doc,
 libghc-wai-app-file-cgi-doc,
 libghc-warp-doc,
Standards-Version: 4.1.1
Homepage: http://www.mew.org/~kazu/proj/mighttpd/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mighttpd2
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: mighttpd2
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
Description: classical web server on WAI/warp
 Mighttpd2 (pronounced as "mighty") is a simple but practical HTTP server
 written in Haskell. It handles static files and CGI scripts. It also
 provides reverse proxy functionality.
 .
 Mighttpd2 is now implemented as a WAI application using the high-performance
 HTTP engine, "warp". To httperf Ping-Pong benchmark, Mighttpd2 is faster than
 nginx.
