## mighttpd2 3.4.2

=== debian/changelog ===
mighttpd2 (3.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 09:54:14 -0400

mighttpd2 (3.4.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:13 -0400
