=== debian/control ===
--- 
+++ 
@@ -60,10 +60,10 @@
  libghc-wai-doc,
  libghc-wai-app-file-cgi-doc,
  libghc-warp-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mighttpd2
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/mighttpd2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: mighttpd2
 Architecture: any
