## mighttpd2 3.4.3

=== debian/changelog ===
mighttpd2 (3.4.3-2build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:07:15 +0000

mighttpd2 (3.4.3-2build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:48 +0000

mighttpd2 (3.4.3-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:48:05 +0200

mighttpd2 (3.4.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:16 +0300

mighttpd2 (3.4.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:59:20 -0400
