=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: web
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  libghc-async-dev,
  libghc-auto-update-dev,
- libghc-blaze-builder-dev,
+ libghc-auto-update-prof,
  libghc-byteorder-dev,
  libghc-case-insensitive-dev,
  libghc-conduit-dev (>= 1.1),
@@ -19,7 +20,6 @@
  libghc-http-types-dev,
  libghc-io-choice-dev,
  libghc-network-dev,
- libghc-parsec3-dev (>= 3),
  libghc-resourcet-dev,
  libghc-streaming-commons-dev,
  libghc-time-dev,
@@ -30,20 +30,20 @@
  libghc-wai-dev (<< 3.3),
  libghc-wai-app-file-cgi-dev (>= 3.1.1),
  libghc-wai-app-file-cgi-dev (<< 3.2),
- libghc-warp-dev (>= 3.2.7),
+ libghc-warp-dev (>= 3.2.21),
  libghc-warp-dev (<< 3.3),
+ libghc-warp-tls-dev (>= 3.2),
+ libghc-warp-tls-dev (<< 3.3),
  libghc-http-client-dev (>= 0.5),
  libghc-old-locale-dev,
  libghc-tls-dev,
  libghc-wai-http2-extra-dev (>= 0.1),
  libghc-wai-logger-dev (>= 2.3.0),
- libghc-warp-tls-dev (>= 3.2),
- libghc-warp-tls-dev (<< 3.3),
+ libghc-warp-dev (>= 3.2.7),
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-auto-update-doc,
- libghc-blaze-builder-doc,
  libghc-byteorder-doc,
  libghc-case-insensitive-doc,
  libghc-conduit-doc,
@@ -52,7 +52,6 @@
  libghc-http-types-doc,
  libghc-io-choice-doc,
  libghc-network-doc,
- libghc-parsec3-doc,
  libghc-resourcet-doc,
  libghc-streaming-commons-doc,
  libghc-unix-time-doc,
@@ -63,7 +62,7 @@
 Standards-Version: 4.1.4
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/mighttpd2
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/mighttpd2]
 
 Package: mighttpd2
 Architecture: any
