## mighttpd2 3.4.6

=== debian/changelog ===
mighttpd2 (3.4.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 20:56:31 -0400
