=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-conduit-extra-dev,
  libghc-http-date-dev,
  libghc-http-types-dev,
- libghc-io-choice-dev,
+ libghc-http-types-prof,
  libghc-network-dev,
  libghc-resourcet-dev,
  libghc-streaming-commons-dev,
@@ -28,18 +28,19 @@
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
- libghc-wai-app-file-cgi-dev (>= 3.1.1),
+ libghc-wai-prof,
+ libghc-wai-app-file-cgi-dev (>= 3.1.9),
  libghc-wai-app-file-cgi-dev (<< 3.2),
- libghc-warp-dev (>= 3.2.21),
- libghc-warp-dev (<< 3.3),
- libghc-warp-tls-dev (>= 3.2),
- libghc-warp-tls-dev (<< 3.3),
+ libghc-wai-app-file-cgi-prof,
+ libghc-warp-dev (>= 3.3),
+ libghc-warp-dev (<< 3.4),
+ libghc-warp-prof,
  libghc-http-client-dev (>= 0.5),
  libghc-old-locale-dev,
  libghc-tls-dev,
  libghc-wai-http2-extra-dev (>= 0.1),
  libghc-wai-logger-dev (>= 2.3.0),
- libghc-warp-dev (>= 3.2.7),
+ libghc-wai-logger-prof,
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
@@ -50,7 +51,6 @@
  libghc-conduit-extra-doc,
  libghc-http-date-doc,
  libghc-http-types-doc,
- libghc-io-choice-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
  libghc-streaming-commons-doc,
@@ -59,7 +59,7 @@
  libghc-wai-doc,
  libghc-wai-app-file-cgi-doc,
  libghc-warp-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.mew.org/~kazu/proj/mighttpd/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/mighttpd2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/mighttpd2]
