## mighttpd2 4.0.2

=== debian/changelog ===
mighttpd2 (4.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove developer Kristoffer H Rose from Uploaders.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Aug 2022 15:02:22 -0400
