=== debian/control ===
--- 
+++ 
@@ -21,10 +21,16 @@
  libghc-http-types-prof,
  libghc-network-dev,
  libghc-resourcet-dev,
+ libghc-resourcet-prof,
+ libghc-split-dev,
+ libghc-split-prof,
  libghc-streaming-commons-dev,
  libghc-time-dev,
  libghc-transformers-dev,
  libghc-unix-time-dev,
+ libghc-unix-time-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
@@ -32,15 +38,19 @@
  libghc-wai-app-file-cgi-dev (>= 3.1.9),
  libghc-wai-app-file-cgi-dev (<< 3.2),
  libghc-wai-app-file-cgi-prof,
- libghc-warp-dev (>= 3.3),
+ libghc-warp-dev (>= 3.3.15),
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-http-client-dev (>= 0.5),
  libghc-old-locale-dev,
- libghc-tls-dev,
- libghc-wai-http2-extra-dev (>= 0.1),
+ libghc-old-locale-prof,
+ libghc-time-manager-dev,
+ libghc-time-manager-prof,
+ libghc-wai-http2-extra-dev (>= 0.1.3),
+ libghc-wai-http2-extra-prof,
  libghc-wai-logger-dev (>= 2.3.0),
  libghc-wai-logger-prof,
+ libghc-warp-dev (>= 3.3.13),
  libghc-hspec-dev (>= 1.3),
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
@@ -53,14 +63,16 @@
  libghc-http-types-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
+ libghc-split-doc,
  libghc-streaming-commons-doc,
  libghc-unix-time-doc,
+ libghc-unliftio-doc,
  libghc-unordered-containers-doc,
  libghc-wai-doc,
  libghc-wai-app-file-cgi-doc,
  libghc-warp-doc,
-Standards-Version: 4.5.0
-Homepage: http://www.mew.org/~kazu/proj/mighttpd/
+Standards-Version: 4.6.1
+Homepage: https://kazu-yamamoto.github.io/mighttpd2/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/mighttpd2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/mighttpd2]
