## mighttpd2 4.0.3

=== debian/changelog ===
mighttpd2 (4.0.3-2) unstable; urgency=medium

  * Backport patch to fix tests

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 17:57:23 +0300

mighttpd2 (4.0.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 25 Oct 2023 10:54:42 -0400
