=== debian/control ===
--- 
+++ 
@@ -46,8 +46,6 @@
  libghc-old-locale-prof,
  libghc-time-manager-dev,
  libghc-time-manager-prof,
- libghc-wai-http2-extra-dev (>= 0.1.3),
- libghc-wai-http2-extra-prof,
  libghc-wai-logger-dev (>= 2.3.0),
  libghc-wai-logger-prof,
  libghc-warp-dev (>= 3.3.13),
@@ -71,7 +69,7 @@
  libghc-wai-doc,
  libghc-wai-app-file-cgi-doc,
  libghc-warp-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://kazu-yamamoto.github.io/mighttpd2/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/mighttpd2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/mighttpd2]
