## mighttpd2 4.0.9

=== debian/changelog ===
mighttpd2 (4.0.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * New upstream release

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Feb 2026 09:43:15 +0200
