=== debian/control ===
Source: mighttpd2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: web
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 libghc-async-dev,
 libghc-auto-update-dev,
 libghc-byteorder-dev,
 libghc-case-insensitive-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev,
 libghc-http-date-dev,
 libghc-http-types-dev,
 libghc-http2-dev,
 libghc-network-dev,
 libghc-resourcet-dev,
 libghc-split-dev,
 libghc-streaming-commons-dev,
 libghc-tls-dev,
 libghc-unix-time-dev,
 libghc-unordered-containers-dev,
 libghc-wai-dev (>= 3.2),
 libghc-wai-dev (<< 3.3),
 libghc-wai-app-file-cgi-dev (>= 3.1.9),
 libghc-wai-app-file-cgi-dev (<< 3.2),
 libghc-warp-dev (>= 3.4),
 libghc-warp-dev (<< 3.5),
 libghc-warp-tls-dev,
 libghc-http-client-dev (>= 0.5),
 libghc-old-locale-dev,
 libghc-time-manager-dev,
 libghc-tls-session-manager-dev (>= 0.0.5),
 libghc-wai-logger-dev (>= 2.3.0),
 libghc-warp-tls-dev (>= 3.2.12),
 libghc-warp-tls-dev (<< 3.5),
 libghc-hspec-dev (>= 1.3),
Standards-Version: 4.7.0
Homepage: https://kazu-yamamoto.github.io/mighttpd2/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/mighttpd2
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/mighttpd2]

Package: mighttpd2
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
Description: classical web server on WAI/warp
 Mighttpd2 (pronounced as "mighty") is a simple but practical HTTP server
 written in Haskell. It handles static files and CGI scripts. It also
 provides reverse proxy functionality.
 .
 Mighttpd2 is now implemented as a WAI application using the high-performance
 HTTP engine, "warp". To httperf Ping-Pong benchmark, Mighttpd2 is faster than
 nginx.
