=== debian/rules ===
#!/usr/bin/make -f

DEB_GHC_CONFIGURE_ARGS = -ftls
export DEB_ENABLE_TESTS = yes

%:
	dh $@
